.svg-html-wrapper svg {
    display: inline-block;
}
.img-inline-wrapper {
    display: inline-block;
}
.img-inline-wrapper img {
    display: inline-block;
}
@media(max-width:650px) {
    .br-sm-none br {
        display: none !important;
    }
}
@media(max-width:992px) {
    .br-md-none br {
        display: none !important;
    }
}
.l-section.section-full-height-center-content,
.l-section.hero-full-height-center-content {
    display: flex;
    align-items: center;
}
.l-section.hero-full-height-center-content>div.l-section-h {
    padding-bottom: var(--header-height);
}
.text-underline:not(.w-text),
.text-underline.w-text .w-text-value {
    text-decoration: underline !important;
}